          *{
    margin:0;
    padding:0;
}
html{
    height:100%
}
body{
    background-image:url(../images/bkg_tile.jpg);
    font-family:arial;
    text-align:center;
    font-size:12px;
    display:block;
    height:100%;
}
img{
    border:none;
}
td{
    padding-right:10px;
}
#container{
    padding-top:20px;
    margin-left:40px;
    overflow: visible;
}
#logo{
    float:left;
    width:300px;
}
#logo2{
	margin:20px 40px 0 0;
}
#logo2 a.button{
	font-size: 1px;
	text-decoration: none;
	border: 1px solid #000;
	padding: 20px 20px;
	margin-top: 0px;
	display: inline-block;
	visibility: hidden;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
/*	behavior: url(/css/pie.php);*/
}
#logo2 a.oh b{
	color: #fff;
}
#logo2 a.oh{
	color: #fdd;
	text-shadow: 1px 1px 2px #400;
	background-color: #911;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#c55), to(#800));
	background-image: -moz-linear-gradient(top, #c55, #800);	
	background: -o-linear-gradient(#cc5555, #880000);
	background: -ms-linear-gradient(left top, #cc5555, #880000);
	background-image: linear-gradient(#cc5555, #880000);
	-pie-background: linear-gradient(#cc5555, #880000);
/*	behavior: url(/css/pie.php);*/
}
#logo2 a.oh:hover{
	color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#6d6), to(#080));
	background-image: -moz-linear-gradient(top, #6d6, #080);	
	background: -o-linear-gradient(#66dd66, #008800);
	background: -ms-linear-gradient(left top, #66dd66, #008800);
	background-image: linear-gradient(#66dd66, #008800);
	-pie-background: linear-gradient(#66dd66, #008800);
/*	behavior: url(/css/pie.php);*/
}
#interior_sidebar{
    clear:both;
    float:left;
    width:332px;
    margin-left:8px;
    margin-bottom:20px;
}
#interior_rightcol{
    float:left;
    width:550px;
    margin-top:1px;
    margin-bottom:20px;
}
#interior_rightcol ul{
    margin-left:35px;
    margin-bottom:10px;
}
#interior_rightcol li{
    margin-bottom:5px;
}
#interior_rightcol h1{
    margin-top:20px;
    margin-bottom:20px;
}
#interior_rightcol p{
    width:550px;
    margin-bottom:10px;
    line-height:18px;
}
#interior_rightcol a:link{
    color:#035fa0;
    text-decoration:none;    
}
#interior_rightcol a:visited{
    color:#035fa0;
    text-decoration:none;    
}
#interior_rightcol a:hover{
    color:#035fa0;
    text-decoration:none;    
}
#utils{
    float:left;
    width:600px;
    text-align:right;
}
#utils img{
    vertical-align: top;
}
#utils h1{
    font-size:18px;
    color:#6a6a6a;
    margin-right:10px;
    display:inline;
}
#utilsNav{
    background-image:url("../images/util_nav.jpg");
    background-repeat:no-repeat;
    width:547px;
    height:47px;
    float:right;
    margin-right:5px;
    margin-top:25px;
}
#utilsNavContent{
    padding-top:16px;
    padding-left:30px;
}
#utilsNavContent a {
	font-size:14px;
	text-shadow: #ffffff 1px 1px 0px;

}
#utilsNav a:link{
    text-decoration:none;
    color:#6a6a6a;
    font-weight:900;
}
#utilsNav a:visited{
    text-decoration:none;
    color:#6a6a6a;
    font-weight:900;
}
#utilsNav a:hover{
    text-decoration:none;
    color:#b71319;
    font-weight:900;
}
#utilsSocial{
    background-image:url("../images/utils_social.jpg");
    background-repeat:no-repeat;  
    width:508px;
    height:48px;  
    float:right;
    margin-right:45px;
    margin-top:10px;
}
#utilsSocialImages{
    padding-top:10px;
    padding-left:380px;    
}

#banner a{
	text-shadow: #222 0 2px 2px;
}
#banner a:hover{
	color:yellow !important;
}
#banner a:hover b{
	color:yellow !important;
}
#banner a.button{
	width:334px;
	margin-top:20px;

	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
/*	behavior: url(/css/pie.php);*/
}
#banner a.mt{
	background-color: #933;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#933), to(#711));
	background-image: -moz-linear-gradient(top, #933, #711);	
	background: -o-linear-gradient(#993333, #771111);
	background: -ms-linear-gradient(left top, #993333, #771111);
	background-image: linear-gradient(#993333, #771111);
	-pie-background: linear-gradient(#993333, #771111);
/*	behavior: url(/css/pie.php);*/
}
#banner a.it{
	background-color: #379;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#379), to(#157));
	background-image: -moz-linear-gradient(top, #379, #157);	
	background: -o-linear-gradient(#337799, #115577);
	background: -ms-linear-gradient(left top, #337799, #115577);
	background-image: linear-gradient(#337799, #115577);
	-pie-background: linear-gradient(#337799, #115577);
/*	behavior: url(/css/pie.php);*/
}

#referFriend{
    margin-bottom:20px; 
    width:300px;   
}
#scheduleVisit{
    margin-bottom:20px;
    width:300px;
}
#referFriend p{
    margin-bottom:10px;    
}
#scheduleVisit p{
    margin-bottom:10px;
}
#referFriend h1{
    font-size:16px;    
    padding-bottom:3px;
    margin-bottom:10px;
    border-bottom:4px solid #d1d2d4;
    width:290px;  
}
#scheduleVisit h1{
    width:290px;
    font-size:16px;    
    padding-bottom:3px;
    margin-bottom:10px;
    border-bottom:4px solid #d1d2d4;
}
#relatedCats{
    margin-bottom:20px;
}
#relatedCats h1{
    margin-top:0;
    font-size:16px;  
    float:left;
}
#relatedCatsBkg{
    background-color:#d1d2d4;
    width:100px;
    height:10px;
    float:left;
    margin-top:5px;
    margin-left:10px;
}
#relatedCats ul{
    margin-top:10px;
    margin-left:30px;
}
#relatedCats li{
    margin-bottom:10px;
    list-style-image:url("../images/li_cats.jpg");
}
#relatedCats a:link{
    text-decoration:none;
    color:black;
}
#relatedCats a:visited{
    text-decoration:none;
    color:black;
}
#relatedCats a:hover{
    text-decoration:none;
    color:#035fa0;
}
#mySuccess{
    margin-top:20px;
}
#mySuccess h1{
    margin-top:0;
    font-size:18px;    
}
#mySuccess h2{
    font-size:14px;
    margin-bottom:10px;    
}
#mySuccess p{
    font-size:11px;
    font-style:italic;  
    width:300px; 
}
#certs{
    margin-left:20px;
    width:250px;
    margin-top:10px;
    margin-bottom:10px;
}
#certs p{
    font-size:11px;
}
#certs table{
}
#contentCol2{
    width:300px;
    float:right;
    margin-right:25px;
    margin-top:5px;
}
#contentCol2 p{
    margin-bottom:10px;
    color:#545454;
    line-height:18px;
}
#contentCol2 a:link{
    color:#c67e00;
}
#contentCol2 a:visited{
    color:#c67e00;
}
#contentCol2 a:hover{
    color:#c67e00;
}
#btn1{
    background-image:url(../images/btn1.jpg);
    width:335px;
    height:128px;
    cursor:pointer;
}
#btn2{
    background-image:url(../images/btn2.jpg);
    width:335px;
    height:128px;
    cursor:pointer;
}
#btn3{
    background-image:url(../images/btn3.jpg);
    width:335px;
    height:127px;
    cursor:pointer;
}
.activeBtn{
    border-bottom:1px dashed #ffffff;    
    width:200px;
    padding-bottom:5px;
}
.btnContent{
    padding-top:30px;
    padding-left:40px;
    color:white;
}
.btnContent h1{
    margin-bottom:10px;
    font-size:18px;
}
#getStarted{
    background-image:url(../images/getstarted_bkg.jpg);
    width:284px;
    height:306px;
}
#getStartedForm{
    padding-top:55px;   
    padding-left:35px; 
}
#getStartedForm input{
    margin-top:5px;
    padding:4px;
    width:200px;
}
#getStartedForm fieldset{
    border:none;
    margin-bottom:15px;
}
#contentCol1 h1{
    margin-bottom:10px;
    font-size:18px;
}
#contentCol1{
    width:525px;
    margin-left:10px;
    clear:both;
    float:left;
    margin-bottom:10px;
}
#contentCol1 p{
    margin-bottom:10px;
    color:#545454;
    line-height:24px;
}

#contentCol1 a:link{
    color:#c67e00;
}
#contentCol1 a:visited{
    color:#c67e00;
}
#contentCol1 a:hover{
    color:#c67e00;
}


/* MAIN.CSS */

#main
	{
	font-size: 14px;
    margin: 0 50px 10px 10px;
	}
#main h1, #main h2, #main h3
	{
	color: #3ae;
	font-family: Arial, sans-serif;
	}
#main h1
	{
	font-size: 16px;
	
	margin: 0.5em 0 1em 0;
	}
#main h2
	{
	font-size: 14px;
	
	margin: 1em 0;
	}
#main h3
	{
	font-size: 12px;

	text-align: center;
	margin: 1em 0;
	}
#main strong
	{
	color: #7c2;
	}
#main span
	{
	color: black;
	}
#main p
	{
	color: #555;
	line-height: 20px;
	margin-bottom: 10px;
	}
#main a
	{
	color: #00f;
	}

/* CAREER-EVALUATION.CSS */

/* main */

body.career-evaluation #main
	{
	font-family: Arial, sans-serif;
	margin: 0 50px 0 20px;
	}

body.career-evaluation #main label
	{
	color: #369;
	font-size: 12px;
	font-weight: bold;
	}

body.career-evaluation #main input, body.career-evaluation #_main select
	{
	font-size: 11px;

	background-color: #f7f7f7;
	border: 1px solid #8ab;

	padding: 2px;
	}

body.career-evaluation #main .personal input
	{
	width: 250px;
	}
body.career-evaluation #main .personal
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 30px;
	}
body.career-evaluation #main .personal div
	{
	margin: 4px 0;
	}
body.career-evaluation #main .personal label
	{
	width: 150px;
	display: inline-block;
	}
body.career-evaluation #main .personal input
	{
	font-weight: bold;
	letter-spacing: 1px;
	}
body.career-evaluation #main .personal select
	{
	width: 150px;
	}

body.career-evaluation #main .campus
	{
	margin: 50px 0 0 150px;
	}
body.career-evaluation #main .campus label,
body.career-evaluation #main .campus input
	{
	display: block;
	}
body.career-evaluation #main .campus label
	{
	margin-top: 10px;
	}
body.career-evaluation #main .campus select
	{
	width: 250px;
	}
body.career-evaluation #main .campus p
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 50px 0 150px 0;
	}
body.career-evaluation #main .campus a
	{
	color: #3ae;
	}

body.career-evaluation #main a.button
	{
	background: url('/images/career-evaluation-begin.gif') no-repeat;
	width: 242px;
	height: 56px;
	margin: 10px 200px 10px 0;
	display: block;
	text-indent: -9999px;
	float: right;
	}
body.career-evaluation #main a.button:hover
	{
	background-position: 0 -56px;
	}


/* CAREER-EVALUATION-STEP-*.CSS */

body.career-evaluation #main .header h1
	{
	text-align: center;
	}
body.career-evaluation #main .header h2
	{
	margin-left: 30px;
	padding-top: 20px;
	padding-bottom: 10px;
	text-transform: uppercase;
	clear: both;
	}
body.career-evaluation #main .header h1,
body.career-evaluation #main .header h2
	{
	color: #3ae;

	margin-left: 10px
	}
body.career-evaluation #errors
	{
	padding-top: 15px;
	}
body.career-evaluation-step-one #main .header h1,
body.career-evaluation-step-two #main .header h1,
body.career-evaluation-step-three #main .header h1
	{
	text-align: center;
	margin-bottom: 0;
	}
body.career-evaluation-step-one #main .header h2,
body.career-evaluation-step-two #main .header h2,
body.career-evaluation-step-three #main .header h2
	{
	text-transform: uppercase;
	
	margin-left: 30px;

	clear: both;
	}
body.career-evaluation-step-one #errors,
body.career-evaluation-step-two #errors,
body.career-evaluation-step-three #errors,
body.career-evaluation-step-four #errors
	{
	padding-bottom: 15px;
	}
body.career-evaluation #errors p,
body.career-evaluation-step-one #errors p,
body.career-evaluation-step-two #errors p,
body.career-evaluation-step-three #errors p,
body.career-evaluation-step-four #errors p
	{
	background: url('/images/career-evaluation-alert.gif') no-repeat;
	color: #a00;
	font-size: 12px;
	margin: 3px 0;
	font-style: italic;
	padding-left: 20px;
	}

body.career-evaluation-step-one #steps,
body.career-evaluation-step-two #steps,
body.career-evaluation-step-three #steps,
body.career-evaluation-step-four #steps,
body.career-evaluation-step-five #steps
	{
	border: 0;
	margin: 0;
	margin-left: 250px;
	padding: 0;
	list-style-type: none;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-padding-start: 0;
	}
body.career-evaluation-step-one #steps li,
body.career-evaluation-step-two #steps li,
body.career-evaluation-step-three #steps li,
body.career-evaluation-step-four #steps li,
body.career-evaluation-step-five #steps li
	{
	background: url('/images/career-evaluation-steps.gif') no-repeat;
	float: left;
	width: 137px;
	height: 70px;
	text-indent: -9999px;
	}
body.career-evaluation-step-one #step1
	{
	}
body.career-evaluation-step-one #step2
	{
	background-position: -137px -70px !important;
	}
body.career-evaluation-step-one #step3
	{
	background-position: -274px -70px !important;
	}
body.career-evaluation-step-two #step1
	{
	background-position: 0px -140px !important;
	}
body.career-evaluation-step-two #step2
	{
	background-position: -137px 0px !important;
	}
body.career-evaluation-step-two #step3
	{
	background-position: -274px -70px !important;
	}
body.career-evaluation-step-three #step1
	{
	background-position: 0px -140px !important;
	}
body.career-evaluation-step-three #step2
	{
	background-position: -137px -140px !important;
	}
body.career-evaluation-step-three #step3
	{
	background-position: -274px 0px !important;
	}
body.career-evaluation-step-four #step1
	{
	background-position: 0px -140px !important;
	}
body.career-evaluation-step-four #step2
	{
	background-position: -137px -140px !important;
	}
body.career-evaluation-step-four #step3
	{
	background-position: -274px -140px !important;
	}
body.career-evaluation-step-four #step4
	{
	background-position: -411px 0px !important;
	}
body.career-evaluation-step-five #step1
	{
	background-position: 0px -140px !important;
	}
body.career-evaluation-step-five #step2
	{
	background-position: -137px -140px !important;
	}
body.career-evaluation-step-five #step3
	{
	background-position: -274px -140px !important;
	}
body.career-evaluation-step-one #questions,
body.career-evaluation-step-two #questions,
body.career-evaluation-step-three #questions,
body.career-evaluation-step-four #questions
	{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	line-height: 16px;
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-padding-start: 0;
	padding: 0 10px;
	}
body.career-evaluation-step-one #questions li,
body.career-evaluation-step-two #questions li,
body.career-evaluation-step-three #questions li,
body.career-evaluation-step-four #questions li
	{
	padding: 2px 20px;
	margin-bottom: 20px;
	height: 150px;
	clear: both;
	}
body.career-evaluation-step-one #questions li.odd,
body.career-evaluation-step-two #questions li.odd,
body.career-evaluation-step-three #questions li.odd,
body.career-evaluation-step-four #questions li.odd
	{
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	}
body.career-evaluation-step-one #questions li.last,
body.career-evaluation-step-two #questions li.last,
body.career-evaluation-step-three #questions li.last,
body.career-evaluation-step-four #questions li.last
	{
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	}
body.career-evaluation-step-one #questions label,
body.career-evaluation-step-two #questions label,
body.career-evaluation-step-three #questions label,
body.career-evaluation-step-four #questions label
	{
	color: #369;
	font-weight: bold;
	font-size: 10px;
	line-height: 18px;
	
	width: 400px;
	margin-right: 50px;
	float: left;
	}
body.career-evaluation-step-one #questions em,
body.career-evaluation-step-two #questions em,
body.career-evaluation-step-three #questions em,
body.career-evaluation-step-four #questions em
	{
	color: #abd;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-size: 200%;
	}
body.career-evaluation-step-one .answers,
body.career-evaluation-step-two .answers,
body.career-evaluation-step-three .answers,
body.career-evaluation-step-four .answers
	{
	padding-top: 5px;
	width: 350px;
	float: left;
	}
body.career-evaluation-step-one .answers span,
body.career-evaluation-step-two .answers span,
body.career-evaluation-step-three .answers span,
body.career-evaluation-step-four .answers span
	{
	color: #666 !important;
	font-size: 10px;
	}
	
body.career-evaluation-step-one #main a.button,
body.career-evaluation-step-two #main a.button,
body.career-evaluation-step-three #main a.button,
body.career-evaluation-step-four #main a.button
	{
	background: url('/images/career-evaluation-continue.gif') no-repeat;
	width: 242px;
	height: 56px;
	margin: 50px;
	display: block;
	text-indent: -9999px;
	float: right;
	}
body.career-evaluation-step-two #main a.button
	{
	margin-right: 250px;
	}
body.career-evaluation-step-three #main a.button,
body.career-evaluation-step-four #main a.button
	{
	background: url('/images/career-evaluation-complete.gif') no-repeat;
	}
body.career-evaluation-step-one #main a.button:hover,
body.career-evaluation-step-two #main a.button:hover,
body.career-evaluation-step-three #main a.button:hover
	{
	background-position: 0 -56px;
	}

/* CAREER-EVALUATION-STEP-TWO.CSS */

body.career-evaluation-step-two #main p
	{
	padding: 5px 0;
	margin: 0 30px;
	}
body.career-evaluation-step-two #main form
	{
	margin: 20px 0 0 30px;
	}
body.career-evaluation-step-two #main label
	{
	color: #369;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
	display: block;
	}
body.career-evaluation-step-two #main textarea
	{
	font-size: 12px;
	line-height: 15px;
	border: 1px solid #ddd;
	padding: 5px 2px 2px 54px;
	width: 554px;
	height: 393px;
	background: url('/images/career-evaluation-notebook.gif') repeat-y;
	background-attachment: scroll;
	}



#menu{
    width:335px;
    margin-left:8px;
    margin-bottom:10px;
    float:left;
}
#menu img{
    display:block;
}
#display{
    width:500px;
    float:left;   
}
#navContent{
    padding-top:14px;
    padding-left:20px;
}
#wrapper{
    background-image:url(../images/wrapper_bkg.jpg);    
    width:986px;
    margin:0 auto;
    text-align:left;  
    overflow:hidden;
}
#footerBottom{
    clear:both;
    background-image:url(../images/footer_bottom.jpg);
    background-repeat:no-repeat;
    background-position:top;
    height:46px;
    margin-left:-35px;  
}
#footerSpace{
    clear:both;
	height: 50px;
}
#footerHead{
    clear:both;
    background-image:url(../images/footer_head.jpg);
    background-repeat:no-repeat;
    background-position:top;
    height:20px;
    margin-left:-35px;
}
#footer{
    padding-left:20px;
    font-size:11px;     
}
#footer h1{
    font-size:12px;
    color:#909192;
    margin-bottom:10px;
}
#footer h2{
    border-bottom:1px solid #d2d3d5;
    width:150px;    
    line-height:1px;
    margin-top:5px;
    margin-bottom:5px;
}
#footer a:link{
    color:#035fa0;
    text-decoration:none;    
}
#footer a:visited{
    color:#035fa0;
    text-decoration:none;    
}
#footer a:hover{
    color:#035fa0;
    text-decoration:none;    
}
#footerCol1{
    width:215px;
    float:left;
}
#footerCol2{
    width:200px;
    float:left;
}
#footerCol3{
    width:215px;
    float:left;
}
#footerCol4{
    width:200px;
    float:left;
}

/* Dropdown Menu */

#nav a:link{
    text-decoration:none;
    margin-right:6px;
    margin-left:6px;
    font-size:12px;
    color:#666;
}
#nav a:visited{
    text-decoration:none;
    margin-right:6px;
    margin-left:6px;
    font-size:12px;
    color:#666;
}
#nav a:hover{
    text-decoration:none;
    margin-right:6px;
    margin-left:6px;   
    font-size:12px;  
    color:#035fa0;
}
.active{
    color:#035fa0 !important;
}

.nav-div { width:1px; height:37px;margin:4px 2px 0 2px!important;}

#nav {
    height: 45px;
    text-align:left;
    z-index:10000;
    position:relative;
    clear:both;
    border:1px solid #d1d2d4;
    border-top:1px solid #d1d2d4;
    width:895px;
    margin-left:8px;
    color:#dbdbdb;
    font-size:18px;
    margin-bottom:16px;  
    margin-top:3px;  
}

#nav ul {
background:#fafafa;
}

#nav li a {
padding-left:6px; 
padding-right:13px; 
padding-top:15px;
margin-top:1px;
font-family:helvetica,arial,verdana,sans;
text-decoration:none;
color:#ffffff; 
padding-bottom:13px;
font-weight:900;
}

#nav li a:hover,#nav li a:focus {
color:#18578c; 
background:#fcfcfc;
}

#nav ul ul {
}
#nav ul ul ul{
margin-top:0px;
}
#nav span.sf-arrow {
top:18px;
right:0;
}

#nav ul span.sf-arrow {
right:4px;
top:22px;
}

/* Framework for proper showing/hiding/positioning */
/* DO NOT EDIT FROM HERE */
ul.sf-menu
,ul.sf-menu * {
margin:0;
padding:0;
}

ul.sf-menu {
display:block;
position:relative;
}
ul.sf-menu li {
display:block;
list-style:none;
float:left;
position:relative;
}
ul.sf-menu li:hover {
visibility:inherit; /* fixes IE7 'sticky bug' */
}
ul.sf-menu a {
display:block;
position:relative;
}
ul.sf-menu ul {
position:absolute;
left:0;
width:150px; 
top:auto;
left:-999999px;
}
ul.sf-menu ul a {
zoom:1; /* IE6/7 fix */
}
ul.sf-menu ul li {
float:left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
width:150px;
}
ul.sf-menu ul ul {
top:0;
margin:0 0 0 150px
}

ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul { /*first level*/
left:auto;
}
ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul {
left:-999999px;
}
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul {/*second level*/
left:auto;
}
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul {
left:-999999px;
}
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul {/*third level*/
left:auto;
}
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul {
left:-999999px;
}
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul {/*fourth level*/
left:auto;
}
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul {
left:-999999px;
}

/* autoArrows CSS */

span.sf-arrow {
width:7px;
height:7px;
position:absolute;
top:8px;
display:block;
background:url(../images/arrows-black.png) no-repeat 0 0;
overflow:hidden; /* making sure IE6 doesn't overflow and expand the box */
font-size:1px;
}

ul ul span.sf-arrow {
right:-12px;
top:7px;
background-position:0 100%;
}

#form-content {
	padding-left:5px;
	width:550px;
}

#form-content input
{
    border: 1px solid #d7d7d7;
    margin-bottom: 10px;
    padding: 5px;
}
#form-content select
{
    border: 1px solid #d7d7d7;
    margin-bottom: 10px;
    padding: 5px;
}
#form-content input.error,select.error
{
    border: 1px solid red !important;
}
#form-content label
{
    font-size: 11px;
    
}
.skinny-bar {
	color:#20699d;
	border-bottom:1px dotted #20699d;
	width:550px;
	margin:10px 0;
}

/*Home button styles */

#programs-btn
{
  display: block;
  width: 335px;
  height: 128px;
  background: url("../images/button1.jpg") no-repeat 0 0;
  text-decoration:none!important;
}

#financial-aid
{
  display: block;
  width: 335px;
  height: 128px;
  background: url("../images/button2.jpg") no-repeat 0 0;
  text-decoration:none!important;
}

#request-info
{
  display: block;
  width: 335px;
  height: 127px;
  background: url("../images/button3.jpg") no-repeat 0 0;
  text-decoration:none!important;
}

#programs-btn:hover,#financial-aid:hover, #request-info:hover
{ 
  background-position: 0 -128px;
}

#programs-btn span,#financial-aid span,#request-info span
{
  color:#ffffff;
  font-family:Arial,sans;
  font-weight:bold;
  
  margin:30px;
  
}

.video {
	width:556px;
	height:310px;
	border:4px solid #d1d2d4;
}
.ruled {
	border-bottom:1px solid #ccc;
	padding-bottom:4px;
	margin-bottom:4px;
}
.vid-text p {
	line-height:0.75em;
}

/*End Home Button Styles */

/* TESTS BEGIN HERE */

#test1
	{
	border: 1px solid black;
	
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	behavior: url(/css/pie.php);
	}
